/* Global Styles */


html,
body {
    height: 100%;
}

body {
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	background-color: #fff;
}
.logo {
	max-width:241px;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

.sub_breadcrumb{
	padding-left:30px;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
	.page-header,.home_contact, .footer_text,.sub_breadcrumb, h1, h2, h3, h4, h5, h6 {
		text-align:center;
	}
	
}
@media (max-width:400px) {
	.logo {
		max-width:200px;
	}
}
.caption_service {
	max-height:265px;
}

/* Gallery Caption Box */

.slider-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666;
	height:60px;
	background: rgba(80,80,80,0.75);
	width:100%;
}

.slider-caption span{
	color: #fff;
	display: block;
	padding:15px 0 10px 110px;
}
p.home_contact {
	text-align:center;
	font-size: 30px;
}
.contact_header {
 font-style:italic;
 color: #848688;
 font-size: 20px;
}
.free-phone{
	font-size: 18px;
	font-weight: bold;
}
.breadcrumb a{
	color: #fff;
}